### Method

# WebKit WebExtension get_path

since: 2.52

#### Declaration [src]

    const char*
    webkit_web_extension_get_path (
      WebKitWebExtension* extension
    )

#### Description [src]

Get the path pointing to the folder containing the extension manifest and resources.

Available since: 2.52

Gets property | `WebKit.WebExtension:path`

#### Return value

Type: `const char*`

The path of the extension folder.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.